@charset "utf-8";
/* CSS Document */

/*PAGINATOR*/

.pagination {
	clear:both;
	font-family: 'Abel', Verdana;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
	text-align:center;
}

.pagination_BTN {
	background:#ff82a4;
	width:100px;
}

.pagination_inner {
	border:1px solid #FFCC00;
	margin:0px auto;
	text-align:center;
}

.pagination span, .pagination a, .pagination a:visited, .pagination a:active {
	color:#000;
	font-family: 'Abel', Verdana !important;
	font-weight:normal;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
}

.pagination .current{
	color:#ff3366;
}